#featured {
	width: 600px;
	padding: 5px;
	position:relative;
	border: 1px solid #666;
	float: left;
	overflow: hidden;
}

#details {
	width: 292px;
	margin: 0 10px 20px 30px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #666666;
	float: left;
	overflow: hidden;
}
	

.featured-info {
	padding: 5px 0 15px 0;
}

.featured-info a {
	font-size: 0.78em;
	font-style: normal;
	color: #000;
}

.featured-info a:hover {
	color: #333;
}

.success-story { color: #000; }
	

#indicator {
	float: left;
	width: 82px;
	height: 45px;
}

.item1-ind { background: transparent url(../images/indicator1.png) no-repeat left top; }
.item2-ind { background: transparent url(../images/indicator2.png) no-repeat left top; }
.item3-ind { background: transparent url(../images/indicator3.png) no-repeat left top; }

.carousel-btn {
	position: absolute;
	width: 50px;
	height: 153px;
	top: 0;
}
.next {
	right: 0;
	z-index: 888;
}
.prev {
	left: 0;
	z-index: 889;
}


/* Next/Prev link */
a.next-link, a.next-link:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/next.png) no-repeat 0 -18px;
	text-indent: -500px;
	overflow: hidden;	
}

a.next-link:hover {
	background: transparent url(../images/next-over.png) no-repeat 0 -18px;
}

a.prev-link, a.prev-link:link {
	display:block;
	width: 100%;
	height: 100%;
	background: transparent url(../images/prev.png) no-repeat 0 -18px;
	text-indent: -500px;
	overflow: hidden;
}

a.prev-link:hover {
	background: transparent url(../images/prev-over.png) no-repeat 0 -18px;
}
